
QGIS Application - Feature request #5733

implement coordinate capture

2012-06-04 07:53 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15245

Description

Currently, coordinates should be pasted or typed. Better adding a pointer to get them directly from a click on the canvas.

Associated revisions

Revision 58d40d16 - 2016-02-29 11:41 AM - Alexander Bruy

[processing] add ParameterPoint for selecting point on canvas (fix #5733)

History

#1 - 2013-09-29 04:06 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#2 - 2014-10-04 11:52 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (59)

#3 - 2014-10-04 11:53 AM - Giovanni Manghi

- Category set to Processing/GRASS

#4 - 2015-06-04 09:01 AM - Giovanni Manghi

- Subject changed from r.los: please implement coordinate capture to implement coordinate capture

- Priority changed from Low to Normal

- Category changed from Processing/GRASS to Processing/Core

a coordinate picker will make much more usable many different modules.

#5 - 2015-06-04 10:04 AM - Saber Razmjooei

Another module benefits from this is r.water.outlet.

Also, will be good if the function uses snap settings of the project.

#6 - 2016-02-29 03:21 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"58d40d16faaf228b5e6e045ef80d9f82d743f3d0".
